﻿@font-face {
    font-family: Oswald-Regular;
    src: url(../fonts/oswald/Oswald-Regular.ttf);
}

body{background-color:#eee; font-family: 'Proza Libre', sans-serif;}
h1{font-family: 'Cormorant Garamond', serif;}
.row{background-color:#fefefe}
.top-bar{background-color:transparent}
.menu>li>a{padding:0rem 2rem 0rem 2rem}
.a{color: #6b7179}
.columns.end { float: left !important}
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {float:left}
.logo{float: none; alignment: center}
.gorna-belka{margin:0px; background: #000a8e; width:100%; text-align:center; max-height: 60px;}
.gorna-belka-tytul{color: white; font-family:Oswald-Regular}
.vertical-align-wrap {width: 100%; height: 100%; display: table}
.vertical-align--middle {vertical-align: middle; display: table-cell}
.menu > li {display: inline-block}
.top-bar, .top-bar ul { background-color: transparent}
.menu-elem {float: none}
.deep-blue {background-color: #1a233f; color: white;}
.index-kategorie-img {height: 200px; padding: 10px;}
.index-kategorie-tekst{color: white; font-size: 1.2rem; padding: 5px;}
.button-background-cover{background-position: center !important;width:100%; height: 100%; background-size: cover !important; display:block;}
.button-background-cover-top{background-position-x: center !important;background-position-y: top !important;width:100%; height: 100%; background-size: cover !important; display:block;}
.padding-top-25{padding-top:25px;}
.padding-bottom-25{padding-bottom:25px;}
.index-kategorie-img:hover {filter: none}
.index-kategorie-tekst:hover{color: rgba(255,255,255,0.5)}
.woodenbar{
    background: url(../img/divider-1.jpg);
    height: 20px;
    background-repeat-x: repeat;
    background-size: cover;
    background-position: center;
}
.row.soc.big{margin-bottom:0px;}
.loga-instytucji-wiersz{display: flex;  align-items: center;  justify-content: center; padding:25px 0}
.loga-instytucji-img {max-height: 120px; padding: 5px;}
.loga-instytucji-img:hover {-webkit-filter: grayscale(100%); filter: grayscale(100%)}
.index-news-img { width: 100%; height: 250px; object-fit: cover; position: relative; overflow: hidden}
.index-news-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.index-news-title {color: white; position: absolute; width: 100%; left: 0px; bottom: 0; min-height: 50px; z-index: 2;background-color: rgba(0,0,0,0.45); text-align: left; padding: 10px; align-items: center; display: flex; font-size: 16px}
.orbit-container {height: 500px !important}
.index-slider-img { width: 100%; height: 500px; object-fit: cover; position: relative; }
.index-slider-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.index-slider-title {color: white; position: absolute; width: 100%; left: 0px; bottom: 0; min-height: 50px; z-index: 2;background-color: rgba(0,0,0,0.45); text-align: left; padding: 10px; align-items: center; display: flex; font-size: 16px}
.lista-history-img {object-fit: cover; width: 100%; height: 300px; position: relative; overflow: hidden}
.lista-history-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.youtube-container { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0}
.youtube-video { position: absolute; top: 0; left: 0; width: 100%; height: 100%}
.media-lista-img {width: 100%;  margin: 0px 10px 10px 0px;}
.media-lista-tytul{font-weight:bold;font-size:1.12rem; background-color: #3b3b3b; color: white; padding: 10px}
.media-lista-opis{color: black; text-align: justify}
.art-detal-img{max-width:58%;max-height:450px;float:left;margin:0px 10px 10px 0px}
.art-detal-tytul{font-size:32px;font-weight: bold}
.art-detal-zajawka-tekst{font-size:1.23rem;font-weight:bold;color:#6b7179;margin-top:.5%}
.art-detal-data{color:#fff;font-size:1.56rem;margin-top:2rem; width:275px;text-align: center; padding-top: 4px; padding-bottom: 4px}
.art-detal-tekst{float:left;}
.art-detal-tekst ul{list-style-type:none;}
.art-detal-tekst ul li:before{content: '•'; padding-right: 5px;}
.art-detal-galeria{float:left}
.art-detal-nast-art-data{font-weight:bold;font-size:1rem;text-transform:uppercase; margin-bottom: 0px}
.art-detal-nast-art-tytul{font-weight:bold;font-size:1.4rem;text-transform:uppercase; color:black}
.art-detal-gal-img{width:100%;height:182px;margin-bottom: 6px; object-fit: cover; position: relative; overflow: hidden}
.art-detal-gal-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.art-detal-nast-img{width:320px}
.art-detal-gal-tytul{font-weight:bold;font-size:1.15rem;  background-color: #3b3b3b; color: white; padding: 10px}
.art-detal-gal{ }
.art-lista-img{width:554px;max-height:370px}
.media-download-title {font-weight:bold;font-size:1.12rem;text-transform:uppercase; color: #3b3b3b; padding: 5px}
.media-file-link {font-weight:bold;font-size:1.5rem;text-transform:uppercase; background-color: #3b3b3b; color: white; padding: 5px; margin-bottom: 10px;}
.media-lista-img {width: 100%; height: 150px; object-fit: cover; position: relative; overflow: hidden}
.media-lista-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.kir {-webkit-filter: grayscale(100%); filter: grayscale(100%)}
.kir .gorna-belka {background: #333333}
.kir .index-kategorie-tekst:hover{color: #333333}
.kir-div-logo {display: inline-block; position: absolute; top: -30px; right: -30px; width: 120px}
.arts-lista {padding: 10px;}
.arts-lista:nth-child(odd) {background-color: #F8F8F8}
.lista-publications-img {width: 100%; height: 230px; object-fit: cover;position: relative; overflow: hidden;}
.lista-publications-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.lista-publications-title {font-size: 1.5rem; color: black; font-weight: bold;}
.lista-others-first-img {width: 100%; height: 500px; object-fit: cover;position: relative; overflow: hidden; margin-left: 0; margin-right: 0}
.lista-others-first-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.lista-others-img {width: 100%; height: 250px; object-fit: cover;position: relative; overflow: hidden; margin-left: 0; margin-right: 0}
.lista-others-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.bottom-logo {height: 100px;}
.nopadding{padding: 0 !important;}
.left{float:left !important}
.right{float:right !important}
.center{text-align:center}
.lefttxt{text-align:left}
.nazwa-jw{color:#fff;font-size:2.2rem;font-weight:bold;position: relative;top: 50%;transform: translateY(-50%)}
.logo-m-img{max-height:60px}
.index-flot{float:left;height:60px;background:url(../img/logo_flot.png) repeat-x}.menu-gora{position:relative;margin-top:5px;text-transform:uppercase}
.bar-4-px{background:url(https://100latmw.wp.mil.pl/ic/img/bar_4px.png) repeat-x center}
.bar-14-px{background:url(https://100latmw.wp.mil.pl/ic/img/bar_14px.png) repeat-x center}
.over-bar-text{display:inline;padding-left:20px; padding-right: 20px; background: white}
.menu-dol{position:relative;text-transform:uppercase;margin-bottom:30px;text-align:center}
.menu-dol-elem{font-size:1.0rem;margin:0px 10px 0px 10px;cursor:pointer}
.menu-sciezka{float:left;font-size:1rem;color:#000;margin-top:9px;font-weight:bold;text-transform:uppercase}
.menu-sciezka-odstep{float: left;margin: 4px 10px;height: 15px;width: auto;}
.menu-sciezka-elem{float:left;color:#000;cursor:pointer}
.szukaj-tekst{float:left;font-size:0.6rem}
.ogl-link{cursor:pointer;width:35px;height:36px;margin-top:5px}
.img-prosty{width:1200px;max-height:800px}
.prosty-tytul{font-size:1.5rem;font-weight:bold;text-transform:uppercase}
.prosty-tekst{font-size:1rem}
#searchfield{height:1.8rem}
.glowne{background:url(https://100latmw.wp.mil.pl/ic/img/glowny_flot.png) repeat;padding:30px 0px 30px 0px}
.glowny-data{float:left;font-size:1.4rem;color:#fff;margin-top:0px;background-color:#656b73;text-align:center;width:100%; padding:5px}
.glowny-tytul{font-size:1.5rem;font-weight:bold;text-transform:uppercase;line-height:1.3}
.glowny-tytul a{color:#323a45}
.glowny-zajawka{font-size:1rem;margin-top:10px}.glowny-zajawka-tekst{font-size:0.75rem;font-weight:bold}
.img-index{max-height:207px}
.img-index-elem{height:207px}
.akt-poz-tytul{font-size:1.4rem;text-transform:uppercase;text-decoration:underline;margin-bottom:15px}
.img-glowny-bok{width:490px;max-height:327px}
.glowny-bok-data{float:left;font-size:0.7rem;color:#87888a;margin-top:0px;font-weight:bold}
.glowny-bok-tytul{font-size:1.1rem;font-weight:bold}
.glowny-bok-zajawka-tekst{font-size:0.75rem;font-weight:bold}
.loga-spolecznosciowe{text-align:right;margin-top:0px;padding: 10px;}
.loga-spolecznosciowe-dol{margin-top:10px;margin-bottom:0px}
.img-akt{width:292px;max-height:195px}
.index-tytul{font-size:30px;margin-top:6px;font-weight:bold;background-color:#fff}
.glowny-akt-data{float:left;font-size:0.7rem;color:#87888a;margin-top:0px;font-weight:bold}
.glowny-akt-tytul{font-size:1.5rem;font-weight:bold;line-height:1.1;margin:4px 0px 4px 0px}
.glowny-akt-zajawka-tekst{font-size:0.75rem;font-weight:bold}
.glowny-galeria{background-color:#ececec}
.img-akt-bok{width:360px;max-height:240px}
.img-gal{width:275px;max-height:178px}
.img-gal-tytul{font-size:1.25rem;font-weight:bold;padding-top:5px}
.img-gal-tytul a{color:#323a45}
.img-wyb{width:588px;max-height:392px}
.img-wid{width:605px;max-height:403px}
.img-wid-tytul{font-size:1.25rem;font-weight:bold}
.img-wid-bok{width:285px;max-height:190px}
.rss-img{width:325px;max-height:216px}
.rss-data{float:left;font-size:0.7rem;color:#87888a;margin-top:10px;font-weight:bold}
.rss-tytul{font-size:1.25rem;font-weight:bold}
.rss-tytul a{color:#323a45}
.rss-zajawka-tekst{font-size:0.6rem;font-weight:bold}
.dol-linia{position:relative;margin-top:-20px}
.dol-tytul{float:left;font-size:1.2rem;text-transform:uppercase;font-weight:bold}
.logo-jed-pod{margin-left:10px;cursor:pointer}
.dol-kontakt{font-size:0.8rem;font-weight:bold;margin-bottom:30px}
.druk-pdf{margin-top:10px}
.art-detal-nast-zajawka-data{font-size:0.625rem;font-weight:bold}
.art-detal-nast-zajawka-tytul{font-size:1.3rem;font-weight:bold}
.art-detal-nast-zajawka-tekst{font-size:0.75rem}
.gal-lista-elem{margin:5px 5px 0px 5px;height:183px}
.gal-lista-img{height:183px; width: 100%; object-fit: cover; position: relative; overflow: hidden}
.gal-lista-img-xx {position: absolute;top: -9999px;right: -9999px;bottom: -9999px;left: -9999px;margin: auto;min-width: 100%;min-height: 100%;object-fit: cover;}
.gal-lista-zajawka-tekst{font-size:0.8rem;font-weight:bold}
.gal-lista-tytul{font-size:1.5rem;font-weight:bold}
.gal-lista-data{float:left;font-size:0.7rem;color:#87888a;margin:10px 0px 10px 0px}
.gal-detal-img{float:left;width:747px;max-height:498px}
.gal-detal-tytul{font-size:1.8rem;font-weight:bold}
.gal-detal-zajawka-tekst{font-size:1rem;font-weight:bold}
.gal-detal-data{font-size:1rem;font-weight:bold; color: #aaa}
.gallery-list-element-title{font-weight:bold; text-transform: uppercase; color: black}
.gallery-list-element-date{margin-bottom: 0rem; color:#777; text-transform: uppercase}
.wid-lista-img{float:left;width:580px;max-height:387px}
.wid-lista-tytul{font-size:1.5rem;font-weight:bold}
.wid-lista-zajawka-tekst{font-size:0.875rem;font-weight:bold}
.wid-lista-data{float:left;font-size:0.75rem;color:#87888a;margin:5px 0px 5px 0px}
.wid-detal-img{width: 100%; height: auto}
.wid-detal-tytul{font-size:1.8rem;font-weight:bold}
.wid-detal-zajawka-tekst{font-size:1rem;font-weight:bold}
.wid-detal-gal-img{margin-left:10px;width:275px;max-height:183px;margin-top:10px}
.wid-detal-box{margin-top: 45px}
.prz-lista-data{font-size:0.75rem;font-weight:bold}
.prz-lista-tytul{font-size:1rem;font-weight:bold}
.prz-lista-zajawka{font-size:0.875rem}
.prz-detal-data{font-size:1.4rem;font-weight:bold}
.prz-detal-tytul{font-size:1.6rem;font-weight:bold}
.prz-detal-zajawka{font-size:0.875rem;font-weight:bold;margin-top:10px}
.prz-detal-tekst{font-size:0.875rem;margin-top:10px}
.prz-detal-autor{text-align:right;margin-top:10px}
.rss-ramka{height:50px;border-bottom:solid;margin-bottom:20px;border-color: #d4d4d4;border-bottom-width:5px;display: flex}
.rss-ramka-tytul{font-family: Arial, sans-serif;font-size:1.1rem;text-align: center; margin-top: 7px}
.dol-ramka{height:25px;border-bottom:solid;border-color: #d4d4d4;border-bottom-width:5px;display: flex}
.dol-stopka{padding:30px 0}
.current{text-decoration: underline}
.podkresl{text-decoration: underline}
.poprzednie{color:#87888a;text-transform:uppercase;font-weight:bold;font-size:15px}
.strzalka{position:relative;float:left;margin-top:100%}
.wiecej{float:right;position:relative;background:url(https://100latmw.wp.mil.pl/ic/img/wiecej.png) no-repeat;cursor:pointer;width:68px;height:21px;margin-top:0px;margin-bottom:0px}
.wiecej-glowny{float:right;position:relative;background:url(https://100latmw.wp.mil.pl/ic/img/wiecej.png) no-repeat;cursor:pointer;width:68px;height:21px;margin-top:0px;margin-bottom:0px}
.zob-wszystkie{margin:10px;margin-bottom:20px;font-size:0.9em}
.black{background-color:#000}
.bold{font-weight:bold}
.top50{position:relative;top:-50px}
.top63{position:relative;top:-63px}
.left10{position:relative;left:10px}
.bottom20{position:relative;top:20px}
.dol0{margin-bottom:0px}
.dol5{margin-bottom:5px}
.dol15{margin-bottom:15px}
.dol30{margin-bottom:30px}
.dol50{margin-bottom:50px}
.dol55{margin-bottom:55px}
.odstep2{margin-top:2px}
.odstep5{margin-top:5px}
.odstep7{margin-top:7px}
.odstep9{margin-top:9px}
.odstep10{margin-top:10px}
.odstep12{margin-top:12px}
.odstep13{margin-top:13px}
.odstep15{margin-top:15px}
.odstep12{margin-top:12px}
.odstep20{margin-top:20px}
.odstep25{margin-top:25px}
.odstep27{margin-top:27px}
.odstep30{margin-top:30px}
.odstep40{margin-top:40px}
.odstep45{margin-top:45px}
.odstep50{margin-top:50px}
.pointer{cursor:pointer}
.do-gory145{top:-145px}
.padding-left-16{padding-left:16px}
.padding-left-11{padding-left:11px}
.padding-left-5{padding-left:5px}
.left-10{margin-left:10px}
.padding-left-5{padding-left:5px}
.padding-left-10{padding-left:10px}
.padding-top-3{padding-top:3px}
.padding-top-7{padding-top:7px}
.padding-top-15{padding-top:15px}
.padding10{padding:0px 10px 0px 10px}
.padding15{padding:0px 15px 0px 15px}
.padding20{padding:0px 20px 0px 20px}
.margin0000{margin:0px 0px 0px 0px}
.margin0505{margin:0px 5px 0px 5px}
.margin0070{margin:0px 0px 7px 0px}
.margin8070{margin:8px 0px 7px 0px}
.text-right{text-align:right}
.text-center{text-align:center}
.text-left{text-align:left}
.break-out {overflow-wrap: break-word;word-wrap: break-word;-ms-word-break: break-all;word-break: break-all;-ms-hyphens: auto;-moz-hyphens: auto;-webkit-hyphens: auto;hyphens: auto}
.panel{border-style:solid;border-width:1px;border-color:#fff #b0b0b0 #b0b0b0 #fff;margin-bottom:1.25rem;padding:1.25rem;background:#fff;color:#000}
.gal-podpis{padding-top:15px;color: #6b7179}
.czarny{background:#000;color:#fff;border-color: #000 #fff #fff #000}
.padding05{padding:0.5rem}
.padding25{padding:2.5rem}
.panel>:first-child{margin-top:0}
.panel>:last-child{margin-bottom:0}
.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6,.panel p,.panel li,.panel dl{color:#333}
.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6{line-height:1;margin-bottom:0.625rem}
.panel h1.subheader,.panel h2.subheader,.panel h3.subheader,.panel h4.subheader,.panel h5.subheader,.panel h6.subheader{line-height:1.4}
.panel.callout{border-style:solid;border-width:1px;border-color:#b6edff;margin-bottom:1.25rem;padding:1.25rem;background:#ecfaff;color:#333}
.panel.callout>:first-child{margin-top:0}
.panel.callout>:last-child{margin-bottom:0}
.panel.callout h1,.panel.callout h2,.panel.callout h3,.panel.callout h4,.panel.callout h5,.panel.callout h6,.panel.callout p,.panel.callout li,.panel.callout dl{color:#333}
.panel.callout h1,.panel.callout h2,.panel.callout h3,.panel.callout h4,.panel.callout h5,.panel.callout h6{line-height:1;margin-bottom:0.625rem}
.panel.callout h1.subheader,.panel.callout h2.subheader,.panel.callout h3.subheader,.panel.callout h4.subheader,.panel.callout h5.subheader,.panel.callout h6.subheader{line-height:1.4}
.panel.callout a:not(.button){color:#008CBA}
.panel.callout a:not(.button):hover,.panel.callout a:not(.button):focus{color:#0078a0}
.panel.radius{border-radius:3px}
.gallery-element-box{width:265px;height:255px;margin-bottom:54px}
.gallery-element-title{height:108px;width:265px;padding-top:31px;overflow:hidden}
.gallery-element-img{max-width:265px;max-height:183px}
.gallery-element-title > a {color:#323a45;font-size:1.027rem;word-wrap:break-word;height:36px;width:265px;display:table-cell}
#video-player{width:560px;height: 375px}
@media only screen{
.small-up-5 {
-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
.small-up-5 > .column, .small-up-5 > .columns {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  max-width: 20%; }
.gorna-belka {padding: 0.1rem}
.gorna-belka-tytul{font-size:3vw}
.column,.columns{position:relative;padding-left:0.2rem;padding-right:0.2rem;float:left}
.small-06{width:6%}
.small-1{width:8.33333%}
.small-2{width:16.66667%}
.small-3{width:25%}
.small-29{width:29%}
.small-4{width:33.33333%}
.small-5{width:41.66667%}
.small-6{width:50%}
.small-7{width:58.33333%}
.small-8{width:66.66667%}
.small-9{width:75%}
.small-10{width:83.33333%}
.small-11{width:91.66667%}
.small-12{width:100%}
.column.small-centered,.columns.small-centered{margin-left:auto;margin-right:auto;float:none}
.column.small-uncentered,.columns.small-uncentered{margin-left:0;margin-right:0;float:left}
.column.small-centered:last-child,.columns.small-centered:last-child{float:none}
.column.small-uncentered:last-child,.columns.small-uncentered:last-child{float:left}
.column.small-uncentered.opposite,.columns.small-uncentered.opposite{float:right}
.small-odstep0{padding-bottom:0px}
.szukaj-small{margin-top:25px}
.glowny-jeden-img-div{height:100%}
.img-akt-div{height:100%}
.art-detal-img-div{height:100%}
.art-detal-zajawka-s{position:relative;margin-top:5%;margin-left:0%}
.art-lista-img-div{height:100%}
.art-lista-zajawka-s{position:relative;margin-top:0%;margin-left:0%}
.art-detal-nast-zajawka-s{position:relative;margin-top:0%;margin-left:0%}
.gal-lista-zajawka-s{position:relative;margin-top:0%;margin-left:0%}
.gal-lista-img-s{width:0px;margin-top:5px}
.small-zeruj{position:relative;margin-top:0%;margin-left:0%}
.small-ukryte {display:none}
.menu-elem{font-size:1.2rem;padding:5px 0px 5px 0px;cursor:pointer;text-transform:uppercase;width:100%}
.podmenu-elem{width:100%}
.dropdown.menu .submenu{width:100%}
.orbit-container {height: 50vw !important}
.index-slider-img { height: 50vw; }
.index-news-img { height: 35vw;}
.index-news-title { min-height: 50px; font-size: 14px}
.index-kategorie-pole{max-width: 100%}
.index-kategorie-img {height: 20vw; padding: 1vw;}
.index-kategorie-tekst{font-size: 1rem; max-width: 100%}
.media-lista-img {height: 25vw;}
.lista-others-first-img {min-height: 60vw;}
.lista-others-img {width: 100%; height: 45vw;}
.lista-publications-img {width: 100%; height: 35vw;}
.woodenbar{
    height: 15px;
}
}
@media only screen and (min-width: 40em){
.gorna-belka {padding: 0.2rem}
.gorna-belka-tytul{font-size: 2.5vw}
.column,.columns{position:relative;padding-left:0.2rem;padding-right:0.2rem;float:left}
.medium-06{width:6%}
.medium-1{width:8.33333%}
.medium-2{width:16.66667%}
.medium-3{width:25%}
.medium-3-pokaz{width:25%;display:block}
.medium-29{width:29%}
.medium-30{width:29.75%}
.medium-4{width:33.33333%}
.medium-5{width:41.66667%}
.medium-5-top{width:41.66667%;margin-top:-40px}
.medium-48{width:48%}
.medium-6{width:50%}
.medium-52{width:52%}
.medium-54{width:54%}
.medium-7{width:58.33333%}
.medium-8{width:66.66667%}
.medium-70{width:70.25%}
.medium-9{width:75%}
.medium-10{width:83.33333%}
.medium-11{width:91.66667%}
.medium-95{width:95%}
.medium-12{width:100%}
.column.medium-centered,.columns.medium-centered{margin-left:auto;margin-right:auto;float:none}
.column.medium-uncentered,.columns.medium-uncentered{margin-left:0;margin-right:0;float:left}
.column.medium-centered:last-child,.columns.medium-centered:last-child{float:none}
.column.medium-uncentered:last-child,.columns.medium-uncentered:last-child{float:left}
.column.medium-uncentered.opposite,.columns.medium-uncentered.opposite{float:right}
.row.medium-collapse>.column,.row.medium-collapse>.columns{padding-left:0;padding-right:0}
.row.medium-collapse .row{margin-left:0;margin-right:0}
.row.medium-uncollapse>.column,.row.medium-uncollapse>.columns{padding-left:0.5rem;padding-right:0.5rem;float:left}
.medium-odstep110{padding-bottom:110px}
.medium-odstep75{padding-bottom:75px}
.medium-odstep10{padding-bottom:10px}
.medium-top50{top:-50px}
.img-akt-div{height:100%}
.glowny-jeden-img-div{height:100%}
.glowny-akt-zajawka-m{position:relative;margin-top:0%;margin-left:0%}
.glowny-akt-bok-zajawka-m{position:relative;margin-top:-15%;margin-left:0%}
.img-gal-zajawka-m{position:relative;margin-top:-15%;margin-left:6%;text-align:center}
.img-wid-zajawka-m{position:relative;margin-top:-8%;margin-left:4%;text-align:center}
.img-wid-bok-zajawka-m{position:relative;margin-top:0%;margin-left:0%;text-align:center}
.art-detal-img-div{height:100%}
.art-detal-zajawka-m{position:relative;margin-top:5%;margin-left:0%}
.art-lista-img-div{height:100%}
.art-lista-zajawka-m{position:relative;margin-top:0%;margin-left:0%}
.art-detal-nast-zajawka-m{position:relative;margin-top:0%;margin-left:0%}
.gal-lista-zajawka-m{position:relative;margin-top:0%;margin-left:0%}
.gal-lista-img-m{width:229px;max-height:152px;margin-top:5px}
.prosty-zajawka-m{position:relative;margin-top:-8%;margin-left:5%}
.glowny-zajawka-m{position:relative;margin-top:-5%;margin-left:0%}
.glowny-wyb-zajawka-m{position:relative;margin-top:-5%;margin-left:0%}
.glowny-bok-zajawka-m{position:relative;margin-top:-5%;margin-left:0%}
.rss-zajawka-m{position:relative;margin-top:0%;margin-left:0%}
.medium-zeruj{position:relative;margin-top:0%;margin-left:0%}
.menu-elem{font-size:1.1rem;padding:10px;cursor:pointer;text-transform:uppercase;width:auto}
.podmenu-elem{width:100%}
.dropdown.menu .submenu{width:300px}
.orbit-container {height: 50vw !important}
.index-slider-img { height: 50vw; }
.index-news-img { height: 25vw;}
.index-news-title { min-height: 60px; font-size: 15px}
.index-slider-title { min-height: 60px}
.index-kategorie-img {height: 20vw; padding: 1vw;}
.index-kategorie-tekst{font-size: 1.2rem}
.medium-up-6 {
-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
.medium-up-6 > .column, .medium-up-6 > .columns {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.66%;
      -ms-flex: 0 0 16.66%;
          flex: 0 0 16.66%;
  max-width: 16.66%; }
.media-lista-img {width: 100%; height: 20vw;}
.lista-others-first-img {min-height: 50vw;}
.lista-others-img {width: 100%; height: 30vw;}
.lista-publications-img {width: 100%; height: 28vw; }
}
@media only screen and (min-width: 64em){
	
.row.soc.big{margin-bottom:-58px;}
.gorna-belka {padding: 0.3rem}
.gorna-belka-tytul{font-size: 2rem}
.column,.columns{position:relative;padding-left:0.2rem;padding-right:0.2rem;float:left}
.column-padd,.columns-padd{position:relative;padding-left:0.5rem;padding-right:0.5rem;float:left}
.large-06{width:6%}
.large-1{width:8.33333%}
.large-2{width:16.66667%}
.large-20{width:20%}
.large-20-pokaz{width:20%;display:block}
.large-3{width:25%}
.large-29{width:29%}
.large-30{width:29.75%}
.large-31{width:30.5%}
.large-4{width:33.33333%}
.large-40{width:41.4%}
.large-5{width:41.66667%}
.large-45{width:45%}
.large-48{width:48%}
.large-6{width:50%}
.large-52{width:52%}
.large-54{width:54%}
.large-55{width:55%}
.large-7{width:58.33333%}
.large-60{width:58.6%}
.large-8{width:66.66667%}
.large-69{width:69.5%}
.large-70{width:70.25%}
.large-9{width:75%}
.large-80{width:80%}
.large-10{width:83.33333%}
.large-88{width:88%}
.large-11{width:91.66667%}
.large-95{width:95%}
.large-12{width:100%}
.row.large-collapse>.column,.row.large-collapse>.columns{padding-left:0;padding-right:0}
.row.large-collapse .row{margin-left:0;margin-right:0}
.row.large-uncollapse>.column,.row.large-uncollapse>.columns{padding-left:0rem;padding-right:0rem;float:left}
.large-odstep220{padding-bottom:220px}
.large-odstep150{padding-bottom:150px}
.large-top50{top:-50px}
.szukaj{margin-top:10px}
.img-akt-div{height:200px}
.glowny-jeden-img-div{height:456px}
.glowny-akt-zajawka-l{position:relative;margin-top:-33%;margin-left:-5px}
.glowny-akt-bok-zajawka-l{position:relative;margin-top:-15%;margin-left:15px}
.img-gal-zajawka-l{position:relative;margin-top:-14%;margin-left:5%;;text-align:center}
.img-wid-zajawka-l{position:relative;margin-top:-8%;margin-left:4%;text-align:center}
.img-wid-bok-zajawka-l{position:relative;margin-top:-53%;margin-left:-15%;text-align:center}
.art-detal-zajawka-l{position:relative;margin-top:-90%;margin-left:-5%}
.art-detal-img-div{height:480px}
.art-lista-img-div{height:370px}
.art-lista-zajawka-l{position:relative;margin-top:-55%;margin-left:-10%}
.art-detal-nast-zajawka-l{position:relative;margin-top:-15%;margin-left:3%}
.gal-lista-zajawka-l{position:relative;margin-top:10%;margin-left:-10%}
.gal-lista-img-l{width:229px;max-height:152px;margin-top:5px}
.gal-detal-zajawka-l{position:relative;margin-top:-80%;margin-left:-5%}
.wid-lista-zajawka-l{position:relative;margin-top:10%;margin-left:-10%}
.wid-detal-zajawka-l{position:relative;margin-top:10%;margin-left:-10%}
.prosty-zajawka-l{position:relative;margin-top:-12%;margin-left:5%}
.glowny-zajawka-l{position:relative;margin-top:-9%;margin-left:3%}
.glowny-wyb-zajawka-l{position:relative;margin-top:-9%;margin-left:4%}
.glowny-bok-zajawka-l{position:relative;margin-top:-13%;margin-left:3%}
.rss-zajawka-l{position:relative;margin-top:-13%;margin-left:3%}
.menu-elem{font-size:1.2rem;padding:10px;cursor:pointer;text-transform:uppercase;width:auto}
.podmenu-elem{width:100%}
.dropdown .menu .submenu{width:300px}
.orbit-container {height: 500px !important}
.index-slider-img { height: 500px; }
.index-news-img { height: 250px;}
.index-news-title { min-height: 70px; font-size: 16px}
.index-slider-title { min-height: 70px}
.index-kategorie-img {height: 200px; padding: 10px;}
.index-kategorie-tekst{font-size: 1.2rem}
.large-up-8 {
-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
.large-up-8 > .column, .large-up-8 > .columns {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 12.5%;
      -ms-flex: 0 0 12.5%;
          flex: 0 0 12.5%;
  max-width: 12.5%; }
.media-lista-img {width: 100%; height: 150px;}
.lista-others-first-img {width: 100%; min-height: 500px;}
.lista-others-img {width: 100%; height: 250px;}
.lista-publications-img {width: 100%; height: 230px; }
}
.bip-index-text{padding: 15px}
.bip-menu{padding: 15px}
.bip-menu ul{list-style-type: none;margin: 0px;text-align:right}
.bip-menu ul li{padding : 5px;cursor: pointer;font-weight: bold;text-transform: uppercase}
.bip-menu > ul > li{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #b1b3b4}
.bip-menu ul ul li{list-style-type: none;margin: 0px;text-align:left}
.bip-menu > ul > li:first-child{border-top-style: solid;border-top-width: 1px;border-top-color: #b1b3b4}
.bip-kat{background-color:#eeeeee}
.menu li a {color: #000000}
.vertical li a {margin: 0.7rem 1rem}
.alert-box{background:#eaebec;color:#333;border:none;box-shadow:0 5px 8px -6px rgba(0, 0, 0, 0.2);padding:10px}
.logo-jed-pod {height: 41px;margin: 0px}
.logo-jed-pod + .logo-jed-pod {margin-left: 10px}
.metryczka{margin-top:20px}
.metryczka-info{font-size:0.7em;display: block}
#powrot{margin:10px 10px 0px 0px}
#powrot a{text-decoration:none}
.navi-powrot-s{color:#740000;font-size:1.0em;margin-right:4px}
.t-n-b-i{;color:#5c5c5c;margin:25px 0px 15px 0px;font-size:0.95em;word-wrap:break-word;line-height:110%}
.dt-n-b-i-w{}
.title-n-b-i-w{font-size:100%;color:#262525}
.title-n-b-i-w h1{font-size:100%;color:#262525;font-weight: bold}
.title-n-b-i-w h2{font-size:100%;color:#262525;font-weight: bold}
.tryb-n-b-i-w{margin:20px 0px 0px 0px;font-size:0.9em}
.termin-n-b-i-w{margin:0px 0px 0px 0px;font-size:0.9em}
.cpv-n-b-i{margin-top:20px;font-size:0.9em}
.uwagi-tlo{margin:20px 0px 20px 0px;background-color:#e1e1e1;min-height:50px;padding:5px 0px 5px 0px;text-align:center}
.uwagi{font-size:0.8em}
.zalaczniki-in {margin-bottom:20px;border:#e1e1e1 solid 1px}
.zalaczniki-in-tytul {font-size:0.8em;background:#e1e1e1;margin: 0px 0px 5px 0px;padding:5px}
.in-ul-in-z{position:relative;list-style-type: none !important;padding:0px 8px 0px 8px}
.docs-download{float:right}
#paging li {list-style:none;display:inline;padding:5px}
#paging a{color:#5D5D5D;text-decoration:none}
#paging {text-align:center;clear:both;padding:0;color:#5D5D5D;font-size:1.1em}
#paging ul li.current-page{border: 1px solid #a4a4a4;padding:5px;text-align:center}
.padding-left-right0{padding-left: 0; padding-right: 0}
.row.soc.big li a{width:30px; height: 30px; padding:5px;}